Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libwavpack1 on Debian Unstable (Sid)


Install libwavpack1

Installing libwavpack1 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libwavpack1

libwavpack1 package information

distro Debian Unstable (Sid)
section Main
name libwavpack1
version 4.80.0-1
description audio codec (lossy and lossless) – library
subsection libs
website wavpack.com
maintainer Debian Multimedia Maintainers

Uninstall libwavpack1

To remove just libwavpack1 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libwavpack1

Uninstall libwavpack1 and it’s dependent packages

To remove the libwavpack1 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libwavpack1

Purging libwavpack1

If you also want to delete configuration and/or data files of libwavpack1 from Debian Sid then this will work:

sudo apt-get purge libwavpack1

To delete configuration and/or data files of libwavpack1 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libwavpack1

 

Comments

comments